## xapian-bindings 1.4.4

=== debian/changelog ===
xapian-bindings (1.4.4-3ubuntu1) artful; urgency=medium

  * Merge with Debian; remaining changes:
    - d/control: Add a conflicts / replaces on python3-xapian1.3 for upgrades.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Aug 2017 09:57:22 -0400

xapian-bindings (1.4.4-3) unstable; urgency=medium

  * Upload to unstable.
  * debian/control.in: Declare conformance with standards-version 4.0.0.
  * debian/watch: Update to use https links.

 -- Olly Betts <olly@survex.com>  Sat, 01 Jul 2017 14:55:29 +1200

xapian-bindings (1.4.4-2) experimental; urgency=medium

  * debian/control: Needs libxapian-dev (>= 1.4.4) for elimination of
    superfluous "0 *" from query descriptions.

 -- Olly Betts <olly@survex.com>  Wed, 26 Apr 2017 16:01:17 +1200

xapian-bindings (1.4.4-1) experimental; urgency=medium

  * New upstream release
    + Fix QueryParser methods add_boolean_prefix() and add_prefix() to accept
      a string for the `grouping` parameter.  (Closes: #849722)

 -- Olly Betts <olly@survex.com>  Wed, 26 Apr 2017 11:14:16 +1200

xapian-bindings (1.4.3-1ubuntu2) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 14:56:13 +1200

xapian-bindings (1.4.3-1ubuntu1) zesty; urgency=medium

  * d/control: Add a conflicts / replaces on python3-xapian1.3 for upgrades.
    (LP: #1680090)

 -- Brian Murray <brian@ubuntu.com>  Thu, 13 Apr 2017 11:47:36 -0700
