=== debian/control ===
Source: xapian-bindings
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Olly Betts <olly@survex.com>
Build-Depends: debhelper (>= 9), javahelper, default-jdk, fastjar, ruby-all-dev, ruby, ruby-test-unit, dh-python, python, python-all-dev (>= 2.6.6-3~), python-sphinx, python3, python3-all-dev, python3-sphinx, tcl-dev, libxapian-dev (>= 1.4.4), libxapian-dev (<< 1.5.0), autotools-dev
X-Python-Version: >= 2.3
XS-Ruby-Versions: all
Standards-Version: 4.0.0
Homepage: https://xapian.org/
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xapian-bindings.git/log/
Vcs-git: https://anonscm.debian.org/git/collab-maint/xapian-bindings.git

Package: libxapian-java
Architecture: all
Section: java
Depends: libxapian-jni (>= ${source:Version}),
 libxapian-jni (<< ${source:Version}.~),
 ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Xapian search engine interface for Java
 The Xapian search engine library is a highly adaptable toolkit which allows
 developers to easily add advanced indexing and search facilities to their own
 applications.  It implements the probabilistic model of information retrieval,
 and provides facilities for performing ranked free-text searches, relevance
 feedback, phrase searching, boolean searching, stemming, and simultaneous
 update and searching.  It is highly scalable, and is capable of working with
 collections containing hundreds of millions of documents.
 .
 The Xapian Java bindings provide an interface to the Xapian library from
 Java, allowing both indexing and retrieval operations.
 .
 This package contains the architecture-independent part of the Xapian Java
 bindings.

Package: libxapian-jni
Architecture: any
Section: java
Depends: ${java:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Xapian search engine interface for Java (JNI library)
 The Xapian search engine library is a highly adaptable toolkit which allows
 developers to easily add advanced indexing and search facilities to their own
 applications.  It implements the probabilistic model of information retrieval,
 and provides facilities for performing ranked free-text searches, relevance
 feedback, phrase searching, boolean searching, stemming, and simultaneous
 update and searching.  It is highly scalable, and is capable of working with
 collections containing hundreds of millions of documents.
 .
 The Xapian Java bindings provide an interface to the Xapian library from
 Java, allowing both indexing and retrieval operations.
 .
 This package contains the architecture-dependent part of the Xapian Java
 bindings.

Package: libxapian-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Multi-Arch: foreign
Description: Xapian search engine interface for Java (documentation)
 The Xapian search engine library is a highly adaptable toolkit which allows
 developers to easily add advanced indexing and search facilities to their own
 applications.  It implements the probabilistic model of information retrieval,
 and provides facilities for performing ranked free-text searches, relevance
 feedback, phrase searching, boolean searching, stemming, and simultaneous
 update and searching.  It is highly scalable, and is capable of working with
 collections containing hundreds of millions of documents.
 .
 The Xapian Java bindings provide an interface to the Xapian library from
 Java, allowing both indexing and retrieval operations.
 .
 This package contains the documentation for the Xapian Java bindings.

Package: tclxapian
Section: interpreters
Architecture: any
Depends: tcl|tclsh, ${shlibs:Depends}, ${misc:Depends}
Suggests: xapian-doc
Description: Xapian search engine interface for Tcl
 This package provides Xapian Tcl bindings which should work with any version
 of Tcl >= 8.1 (by using Tcl's stubs mechanism.)
 .
 The Xapian search engine library is a highly adaptable toolkit which allows
 developers to easily add advanced indexing and search facilities to their own
 applications.  It implements the probabilistic model of information retrieval,
 and provides facilities for performing ranked free-text searches, relevance
 feedback, phrase searching, boolean searching, stemming, and simultaneous
 update and searching.  It is highly scalable, and is capable of working with
 collections containing hundreds of millions of documents.
 .
 The Xapian Tcl bindings provide an interface to the Xapian library from the
 Tcl programming language, allowing both indexing and retrieval operations.

Package: python-xapian
Section: python
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: xapian-doc
Provides: ${python:Provides}
Description: Xapian search engine interface for Python
 This package provides Xapian Python bindings for all the packaged versions
 of Python.
 .
 The Xapian search engine library is a highly adaptable toolkit which allows
 developers to easily add advanced indexing and search facilities to their own
 applications.  It implements the probabilistic model of information retrieval,
 and provides facilities for performing ranked free-text searches, relevance
 feedback, phrase searching, boolean searching, stemming, and simultaneous
 update and searching.  It is highly scalable, and is capable of working with
 collections containing hundreds of millions of documents.
 .
 The Xapian Python bindings provide an interface to the Xapian library from the
 Python programming language, allowing both indexing and retrieval operations.

Package: python3-xapian
Section: python
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Conflicts: python3-xapian1.3
Replaces: python3-xapian1.3
Suggests: xapian-doc
Provides: ${python3:Provides}
Description: Xapian search engine interface for Python3
 This package provides Xapian Python3 bindings.
 .
 The Xapian search engine library is a highly adaptable toolkit which allows
 developers to easily add advanced indexing and search facilities to their own
 applications.  It implements the probabilistic model of information retrieval,
 and provides facilities for performing ranked free-text searches, relevance
 feedback, phrase searching, boolean searching, stemming, and simultaneous
 update and searching.  It is highly scalable, and is capable of working with
 collections containing hundreds of millions of documents.
 .
 The Xapian Python bindings provide an interface to the Xapian library from the
 Python programming language, allowing both indexing and retrieval operations.

Package: ruby-xapian
Section: ruby
Architecture: any
XB-Ruby-Versions: $${ruby:Versions}
Depends: ${ruby:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: xapian-doc
Description: Xapian search engine interface for Ruby
 This package provides Xapian Ruby bindings built for Ruby.
 .
 The Xapian search engine library is a highly adaptable toolkit which allows
 developers to easily add advanced indexing and search facilities to their own
 applications.  It implements the probabilistic model of information retrieval,
 and provides facilities for performing ranked free-text searches, relevance
 feedback, phrase searching, boolean searching, stemming, and simultaneous
 update and searching.  It is highly scalable, and is capable of working with
 collections containing hundreds of millions of documents.
 .
 The Xapian Ruby bindings provide an interface to the Xapian library from the
 Ruby programming language, allowing both indexing and retrieval operations.
