## xapian-bindings 1.4.5

=== debian/changelog ===
xapian-bindings (1.4.5-1ubuntu3) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:36:30 +0000

xapian-bindings (1.4.5-1ubuntu2) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:14:37 +0000

xapian-bindings (1.4.5-1ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Add a conflicts / replaces on python3-xapian1.3 for upgrades.

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 17 Jan 2018 22:37:51 +0100

xapian-bindings (1.4.5-1) unstable; urgency=medium

  * New upstream release:
    + Fixes FTBFS on hppa.
  * Add support for building php7-xapian package, disabled by default
    due to GPL vs PHP licence incompatibility.

 -- Olly Betts <olly@survex.com>  Wed, 01 Nov 2017 14:42:26 +1300
