=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Olly Betts <olly@survex.com>
-Build-Depends: debhelper (>= 9), javahelper, default-jdk, fastjar, ruby-all-dev, ruby, ruby-test-unit, dh-python, python, python-all-dev (>= 2.6.6-3~), python-sphinx, python3, python3-all-dev, python3-sphinx, tcl-dev, libxapian-dev (>= 1.4.4), libxapian-dev (<< 1.5.0), autotools-dev
+Build-Depends: debhelper (>= 9), javahelper, default-jdk, fastjar, ruby-all-dev, ruby, ruby-test-unit, dh-python, python, python-all-dev (>= 2.6.6-3~), python-sphinx, python3, python3-all-dev, python3-sphinx, tcl-dev, libxapian-dev (>= 1.4.5), libxapian-dev (<< 1.5.0), autotools-dev
 X-Python-Version: >= 2.3
 XS-Ruby-Versions: all
 Standards-Version: 4.0.0
