## xapian-bindings 1.4.7

=== debian/changelog ===
xapian-bindings (1.4.7-2) unstable; urgency=medium

  * debian/control-ruby.in: Correct typo: $${ruby:Versions} -> ${ruby:Versions}
  * debian/tests/control: Need default-jdk for the java bindings test.
  * debian/tests/control: Add explicit dependencies for tests, so each test
    only depends on the bindings it is actually testing.

 -- Olly Betts <olly@survex.com>  Sat, 21 Jul 2018 07:19:37 +1200

xapian-bindings (1.4.7-1) unstable; urgency=medium

  * New upstream release
  * Add autopkgtest which checks that each of bindings can be imported or
    equivalent.
  * debian/control.in: Mark conformance with policy 4.1.5.

 -- Olly Betts <olly@survex.com>  Fri, 20 Jul 2018 16:02:35 +1200

xapian-bindings (1.4.6-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Take PHP7_VERSIONS from environment variable if set.
  * debian/control.in: Declare conformance with standards-version 4.1.4.
  * debian/control.in: Update Vcs-* to point to salsa.d.o.
  * Drop "X-Python-Version: 2.3" - Debian oldstable satisfies this requirement
    so it's no longer useful.
  * debian/ruby-xapian.doc-base: Remove unused wildcard pattern to silence
    Lintian error.

 -- Olly Betts <olly@survex.com>  Tue, 03 Jul 2018 12:37:54 +1200
