=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: xapian-bindings
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Olly Betts <olly@survex.com>
-Build-Depends: debhelper (>= 9), javahelper, default-jdk, fastjar, ruby-all-dev, ruby, ruby-test-unit, dh-python, python, python-all-dev (>= 2.6.6-3~), python-sphinx, python3, python3-all-dev, python3-sphinx, tcl-dev, libxapian-dev (>= 1.4.5), libxapian-dev (<< 1.5.0), autotools-dev
-X-Python-Version: >= 2.3
+Maintainer: Olly Betts <olly@survex.com>
+Build-Depends: debhelper (>= 9), javahelper, default-jdk, fastjar, ruby-all-dev, ruby, ruby-test-unit, dh-python, python, python-all-dev (>= 2.6.6-3~), python-sphinx, python3, python3-all-dev, python3-sphinx, tcl-dev, libxapian-dev (>= 1.4.7), libxapian-dev (<< 1.5.0), autotools-dev
 XS-Ruby-Versions: all
-Standards-Version: 4.0.0
+Standards-Version: 4.1.5
 Homepage: https://xapian.org/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xapian-bindings.git/log/
-Vcs-git: https://anonscm.debian.org/git/collab-maint/xapian-bindings.git
+Vcs-Browser: https://salsa.debian.org/olly/xapian-bindings
+Vcs-git: https://salsa.debian.org/olly/xapian-bindings.git
 
 Package: libxapian-java
 Architecture: all
@@ -118,8 +116,6 @@
 Section: python
 Architecture: any
 Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Conflicts: python3-xapian1.3
-Replaces: python3-xapian1.3
 Suggests: xapian-doc
 Provides: ${python3:Provides}
 Description: Xapian search engine interface for Python3
@@ -139,7 +135,7 @@
 Package: ruby-xapian
 Section: ruby
 Architecture: any
-XB-Ruby-Versions: $${ruby:Versions}
+XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Suggests: xapian-doc
 Description: Xapian search engine interface for Ruby
