=== debian/rules ===
--- 
+++ 
@@ -63,7 +63,7 @@
 
 ifneq ($(filter php7, $(LANGUAGES)), )
 BUILD_PHP7 := 1
-PHP7_VERSIONS := $(shell /usr/sbin/phpquery -V)
+PHP7_VERSIONS ?= $(shell /usr/sbin/phpquery -V)
 # Build depends for PHP7.  We need the -cli package so we can run "make check"
 # on the bindings and to get the phpapi version we need to depend on.
 #
@@ -94,7 +94,6 @@
 endif
 endif
 
-X_PYTHON_VERSION := X-Dummy-Python: Python bindings not being packaged
 # Use filter instead of findstring so we only match against whole words
 # (in particular, we don't want to match "python3").
 ifneq ($(filter python, $(LANGUAGES)), )
@@ -102,7 +101,6 @@
 PYTHON_VERSIONS := $(shell pyversions -r debian/control)
 
 BUILD_DEPS += dh-python, python, python-all-dev (>= 2.6.6-3~), python-sphinx,
-X_PYTHON_VERSION := X-Python-Version: >= 2.3
 dh_with += --with python2
 endif
 
@@ -173,7 +171,6 @@
 maint:
 	rm -f debian/control.tmp
 	sed -e 's/@BUILD_DEPS@/$(BUILD_DEPS)/g' \
-	    -e 's/@X_PYTHON_VERSION@/$(X_PYTHON_VERSION)/g' \
 	    -e 's/@XS_RUBY_VERSIONS@/$(XS_RUBY_VERSIONS)/g' \
 	    < debian/control.in > debian/control.tmp
 ifneq ($(findstring java, $(LANGUAGES)), )
@@ -199,3 +196,8 @@
 endif
 	mv debian/control.tmp debian/control
 
+override_dh_auto_configure:
+	for python in $(PYTHON_VERSIONS); do \
+	    set -e; \
+	    mkdir -p debian/build/$$python; \
+	    cd debian/build/$$python; \
