## xapian-bindings 1.4.9

=== debian/changelog ===
xapian-bindings (1.4.9-1) unstable; urgency=medium

  * New upstream release
    + debian/patches/php7.3-compat.patch: Included upstream so drop.

 -- Olly Betts <olly@survex.com>  Sat, 03 Nov 2018 15:08:06 +1300

xapian-bindings (1.4.8-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: xapian-core now has a shlibs file so drop hack here to add
    versioning to the libxapian dependency.  (Closes: #912105)
  * debian/control.in: Mark conformance with policy 4.2.1.
  * debian/patches/php7.3-compat.patch: Add patch for PHP 7.3 compatibility.

 -- Olly Betts <olly@survex.com>  Mon, 29 Oct 2018 12:44:10 +1300
