## xapian-bindings 1.4.10

=== debian/changelog ===
xapian-bindings (1.4.10-1) unstable; urgency=medium

  * New upstream release
  * Enable Multi-Arch for Java bindings.
  * debian/control.in: Specify "Rules-Requires-Root: no"

 -- Olly Betts <olly@survex.com>  Tue, 12 Feb 2019 13:11:48 +1300
