=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: libs
 Priority: optional
 Maintainer: Olly Betts <olly@survex.com>
-Build-Depends: debhelper (>= 9), javahelper, default-jdk, fastjar, ruby-all-dev, ruby, ruby-test-unit, dh-python, python, python-all-dev (>= 2.6.6-3~), python-sphinx, python3, python3-all-dev, python3-sphinx, tcl-dev, libxapian-dev (>= 1.4.8), libxapian-dev (<< 1.5.0), autotools-dev
+Build-Depends: debhelper (>= 9), javahelper, default-jdk, fastjar, ruby-all-dev, ruby, ruby-test-unit, dh-python, python, python-all-dev (>= 2.6.6-3~), python-sphinx, python3, python3-all-dev, python3-sphinx, tcl-dev, libxapian-dev (>= 1.4.10), libxapian-dev (<< 1.5.0), autotools-dev
 XS-Ruby-Versions: all
 Standards-Version: 4.2.1
 Homepage: https://xapian.org/
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/olly/xapian-bindings
 Vcs-git: https://salsa.debian.org/olly/xapian-bindings.git
 
@@ -16,6 +17,7 @@
  libxapian-jni (<< ${source:Version}.~),
  ${java:Depends}, ${misc:Depends}
 Recommends: ${java:Recommends}
+Multi-Arch: foreign
 Description: Xapian search engine interface for Java
  The Xapian search engine library is a highly adaptable toolkit which allows
  developers to easily add advanced indexing and search facilities to their own
@@ -36,6 +38,7 @@
 Section: java
 Depends: ${java:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Recommends: ${java:Recommends}
+Multi-Arch: same
 Description: Xapian search engine interface for Java (JNI library)
  The Xapian search engine library is a highly adaptable toolkit which allows
  developers to easily add advanced indexing and search facilities to their own
