## xapian-bindings 1.4.11

=== debian/changelog ===
xapian-bindings (1.4.11-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch backports.

 -- Olly Betts <olly@survex.com>  Mon, 24 Jun 2019 09:53:03 +1200

xapian-bindings (1.4.11-2) unstable; urgency=medium

  * debian/control: Needs libxapian-dev (>= 1.4.11) for
    Xapian::MSet::SNIPPET_CJK_NGRAM.

 -- Olly Betts <olly@survex.com>  Sat, 02 Mar 2019 17:47:05 +1300

xapian-bindings (1.4.11-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Mark conformance with policy 4.3.0.

 -- Olly Betts <olly@survex.com>  Sat, 02 Mar 2019 15:58:57 +1300
