## xapian-bindings 1.4.12

=== debian/changelog ===
xapian-bindings (1.4.12-2) unstable; urgency=medium

  * debian/patches/ruby2.4-compat.patch: Cherry-pick patch from upstream
    to restore compatibility with Ruby 2.4.  Not important for the package
    in unstable or buster, but it is for backports to stretch, etc.

 -- Olly Betts <olly@survex.com>  Fri, 23 Aug 2019 14:48:28 +1200

xapian-bindings (1.4.12-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Mark conformance with policy 4.4.0.

 -- Olly Betts <olly@survex.com>  Fri, 23 Aug 2019 10:53:26 +1200
