=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: libs
 Priority: optional
 Maintainer: Olly Betts <olly@survex.com>
-Build-Depends: debhelper (>= 9), javahelper, default-jdk, fastjar, ruby-all-dev, ruby, ruby-test-unit, dh-python, python, python-all-dev (>= 2.6.6-3~), python-sphinx, python3, python3-all-dev, python3-sphinx, tcl-dev, libxapian-dev (>= 1.4.10), libxapian-dev (<< 1.5.0), autotools-dev
+Build-Depends: debhelper (>= 9), javahelper, default-jdk, fastjar, ruby-all-dev, ruby, ruby-test-unit, dh-python, python, python-all-dev (>= 2.6.6-3~), python-sphinx, python3, python3-all-dev, python3-sphinx, tcl-dev, libxapian-dev (>= 1.4.12), libxapian-dev (<< 1.5.0), autotools-dev
 XS-Ruby-Versions: all
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://xapian.org/
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/olly/xapian-bindings
