## xapian-bindings 1.4.14

=== debian/changelog ===
xapian-bindings (1.4.14-1ubuntu2) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:55 +0000

xapian-bindings (1.4.14-1ubuntu1) focal; urgency=medium

  * Drop build-dependencies on python and python3.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 20 Feb 2020 11:42:24 +0100

xapian-bindings (1.4.14-1) unstable; urgency=medium

  * New upstream release
    + debian/patches/ruby2.4-compat.patch: Drop patch included upstream.
  * debian/patches/ruby-2.7.patch: Fix to work with Ruby 2.7. (Closes: #950739)
  * debian/tests/control: Drop Python 2 autopkgtest.  (Closes: #943410)
  * debian/control.in: Mark conformance with policy 4.4.0.

 -- Olly Betts <olly@survex.com>  Sat, 08 Feb 2020 12:09:53 +1300
