=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: xapian-bindings
 Section: libs
 Priority: optional
-Maintainer: Olly Betts <olly@survex.com>
-Build-Depends: debhelper (>= 9), javahelper, default-jdk, fastjar, ruby-all-dev, ruby, ruby-test-unit, dh-python, python, python-all-dev (>= 2.6.6-3~), python-sphinx, python3, python3-all-dev, python3-sphinx, tcl-dev, libxapian-dev (>= 1.4.12), libxapian-dev (<< 1.5.0), autotools-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Olly Betts <olly@survex.com>
+Build-Depends: debhelper (>= 9), javahelper, default-jdk, fastjar, ruby-all-dev, ruby, ruby-test-unit, dh-python, python-all-dev (>= 2.6.6-3~), python-sphinx, python3-all-dev, python3-sphinx, tcl-dev, libxapian-dev (>= 1.4.12), libxapian-dev (<< 1.5.0), autotools-dev
 XS-Ruby-Versions: all
 Standards-Version: 4.4.0
 Homepage: https://xapian.org/
