=== debian/rules ===
--- 
+++ 
@@ -100,7 +100,7 @@
 # The python versions to build for:
 PYTHON_VERSIONS := $(shell pyversions -r debian/control)
 
-BUILD_DEPS += dh-python, python, python-all-dev (>= 2.6.6-3~), python-sphinx,
+BUILD_DEPS += dh-python, python-all-dev (>= 2.6.6-3~), python-sphinx,
 dh_with += --with python2
 endif
 
@@ -112,7 +112,7 @@
 # building both.
 BUILD_DEPS += dh-python,
 endif
-BUILD_DEPS += python3, python3-all-dev, python3-sphinx,
+BUILD_DEPS += python3-all-dev, python3-sphinx,
 dh_with += --with python3
 endif
