## xapian-bindings 1.4.15

=== debian/changelog ===
xapian-bindings (1.4.15-1) unstable; urgency=medium

  * New upstream release
    + debian/patches/ruby-2.7.patch: Drop patch included upstream.
  * Drop Python 2 bindings (python-xapian binary package).
    (Closes: #938836, #955072, #953949)

 -- Olly Betts <olly@survex.com>  Tue, 07 Apr 2020 09:44:14 +1200
