=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: xapian-bindings
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Olly Betts <olly@survex.com>
-Build-Depends: debhelper (>= 9), javahelper, default-jdk, fastjar, ruby-all-dev, ruby, ruby-test-unit, dh-python, python-all-dev (>= 2.6.6-3~), python-sphinx, python3-all-dev, python3-sphinx, tcl-dev, libxapian-dev (>= 1.4.12), libxapian-dev (<< 1.5.0), autotools-dev
+Maintainer: Olly Betts <olly@survex.com>
+Build-Depends: debhelper (>= 9), javahelper, default-jdk, fastjar, ruby-all-dev, ruby, ruby-test-unit, dh-python, python3, python3-all-dev, python3-sphinx, tcl-dev, libxapian-dev (>= 1.4.15), libxapian-dev (<< 1.5.0), autotools-dev
 XS-Ruby-Versions: all
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://xapian.org/
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/olly/xapian-bindings
@@ -95,27 +94,6 @@
  The Xapian Tcl bindings provide an interface to the Xapian library from the
  Tcl programming language, allowing both indexing and retrieval operations.
 
-Package: python-xapian
-Section: python
-Architecture: any
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Suggests: xapian-doc
-Provides: ${python:Provides}
-Description: Xapian search engine interface for Python
- This package provides Xapian Python bindings for all the packaged versions
- of Python.
- .
- The Xapian search engine library is a highly adaptable toolkit which allows
- developers to easily add advanced indexing and search facilities to their own
- applications.  It implements the probabilistic model of information retrieval,
- and provides facilities for performing ranked free-text searches, relevance
- feedback, phrase searching, boolean searching, stemming, and simultaneous
- update and searching.  It is highly scalable, and is capable of working with
- collections containing hundreds of millions of documents.
- .
- The Xapian Python bindings provide an interface to the Xapian library from the
- Python programming language, allowing both indexing and retrieval operations.
-
 Package: python3-xapian
 Section: python
 Architecture: any
