=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 #
 # Copyright (C) 2004,2005,2006 Lemur Consulting Ltd
-# Copyright (C) 2006,2007,2008,2009,2010,2011,2012,2013,2014,2015,2016,2017 Olly Betts
+# Copyright (C) 2006-2020 Olly Betts
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to
@@ -41,7 +41,8 @@
 dh_with := --with autotools-dev
 
 # PHP is disabled by default due to incompatibility of GPL and PHP licence.
-DEFAULT_LANGUAGES := java python python3 ruby tcl
+# python (i.e. Python 2) is disable by default due to python2 removal.
+DEFAULT_LANGUAGES := java python3 ruby tcl
 LANGUAGES := $(shell cat debian/bindings-to-package 2>/dev/null || echo '$(DEFAULT_LANGUAGES)')
 
 ifneq ($(findstring java, $(LANGUAGES)), )
@@ -97,10 +98,10 @@
 # Use filter instead of findstring so we only match against whole words
 # (in particular, we don't want to match "python3").
 ifneq ($(filter python, $(LANGUAGES)), )
-# The python versions to build for:
+# The python2 versions to build for:
 PYTHON_VERSIONS := $(shell pyversions -r debian/control)
 
-BUILD_DEPS += dh-python, python-all-dev (>= 2.6.6-3~), python-sphinx,
+BUILD_DEPS += dh-python, python, python-all-dev (>= 2.6.6-3~), python-sphinx,
 dh_with += --with python2
 endif
 
@@ -112,7 +113,7 @@
 # building both.
 BUILD_DEPS += dh-python,
 endif
-BUILD_DEPS += python3-all-dev, python3-sphinx,
+BUILD_DEPS += python3, python3-all-dev, python3-sphinx,
 dh_with += --with python3
 endif
