## xapian-bindings 1.4.18

=== debian/changelog ===
xapian-bindings (1.4.18-1) unstable; urgency=medium

  * New upstream release.
  * Add support for packaging perl bindings.  This is disabled by default
    since for Xapian 1.4.x the perl bindings here are still flagged as
    experimental and Search::Xapian (packaged separately) is the stable
    option.
  * debian/php7-xapian.postinst: Enable the module on first install.
    Reported by sylock.
  * debian/rules: Drop workaround for long-fixed bug in the PHP7 bindings
    (comment notes "Can be dropped once 1.4.5 is released and packaged"!)
  * debian/rules: Stop telling pyversions/py3versions to check debian/control
    since we aren't specifying X-Python-Version/X-Python3-Version there
    anyway, and the check has to be hacked around when generating
    debian/control in a clean tree.  Thanks due to Gaurav Arora.
  * debian/control.in: Mark conformance with policy 4.5.1.
  * Update to debhelper compat level 12.

 -- Olly Betts <olly@survex.com>  Wed, 03 Feb 2021 17:06:52 +1300
