=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 #
 # Copyright (C) 2004,2005,2006 Lemur Consulting Ltd
-# Copyright (C) 2006-2020 Olly Betts
+# Copyright (C) 2006-2021 Olly Betts
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to
@@ -33,15 +33,16 @@
 # branch.  So for XAPIAN_VERSION "1.0.<n>", this should be "1.1.0".
 XAPIAN_VERSION_CEILING := $(shell echo '$(XAPIAN_VERSION)'|awk -F. '{print $$1"."$$2+1".0"}')
 
-# `--exclude=.EXT' arguments to pass dh_install
-DH_INSTALL_EXCLUDE := --exclude=.pyc --exclude=.pyo
-
-BUILD_DEPS := debhelper (>= $(shell cat debian/compat)),
-
-dh_with := --with autotools-dev
+BUILD_DEPS :=
+
+dh_with :=
 
 # PHP is disabled by default due to incompatibility of GPL and PHP licence.
+#
 # python (i.e. Python 2) is disable by default due to python2 removal.
+#
+# perl is currently disabled by default as in 1.4.x these bindings are still
+# experimental and Search::Xapian is packaged separately.
 DEFAULT_LANGUAGES := java python3 ruby tcl
 LANGUAGES := $(shell cat debian/bindings-to-package 2>/dev/null || echo '$(DEFAULT_LANGUAGES)')
 
@@ -49,6 +50,13 @@
 export JAVA_HOME=/usr/lib/jvm/default-java
 BUILD_DEPS += javahelper, default-jdk, fastjar,
 dh_with += --with javahelper
+endif
+
+ifneq ($(findstring perl, $(LANGUAGES)), )
+# POD tests currently fail upstream so don't enable for now.
+# export TEST_POD=1
+BUILD_DEPS += libtest-pod-perl, perl,
+BUILD_PERL := 1
 endif
 
 # Use filter instead of findstring so we only match against whole words
@@ -99,7 +107,7 @@
 # (in particular, we don't want to match "python3").
 ifneq ($(filter python, $(LANGUAGES)), )
 # The python2 versions to build for:
-PYTHON_VERSIONS := $(shell pyversions -r debian/control)
+PYTHON_VERSIONS := $(shell pyversions -s)
 
 BUILD_DEPS += dh-python, python, python-all-dev (>= 2.6.6-3~), python-sphinx,
 dh_with += --with python2
@@ -107,7 +115,7 @@
 
 ifneq ($(filter python3, $(LANGUAGES)), )
 # The python3 versions to build for:
-PYTHON3_VERSIONS := $(shell py3versions -r debian/control)
+PYTHON3_VERSIONS := $(shell py3versions -s)
 ifeq ($(filter python, $(LANGUAGES)), )
 # Need dh-python for python and python3 bindings, but only list it once when
 # building both.
@@ -180,6 +188,9 @@
 ifeq ($(BUILD_TCL), 1)
 	cat debian/control-tcl.in >> debian/control.tmp
 endif
+ifeq ($(BUILD_PERL), 1)
+	cat debian/control-perl.in >> debian/control.tmp
+endif
 ifneq ($(PYTHON_VERSIONS), )
 	cat debian/control-python.in >> debian/control.tmp
 endif
@@ -193,12 +204,3 @@
 	sed "s/@PHP_VERSION@/7/g" debian/control-php.in >> debian/control.tmp
 endif
 ifneq ($(RUBY_VERSIONS), )
-	cat debian/control-ruby.in >> debian/control.tmp
-endif
-	mv debian/control.tmp debian/control
-
-override_dh_auto_configure:
-	for python in $(PYTHON_VERSIONS); do \
-	    set -e; \
-	    mkdir -p debian/build/$$python; \
-	    cd debian/build/$$python; \
