## xapian-bindings 1.4.20

=== debian/changelog ===
xapian-bindings (1.4.20-1) unstable; urgency=medium

  * New upstream release.
  * debian/python3-xapian.install: Update path where module is installed by
    upstream build system (which has changed due to switch away from
    distutils).
  * debian/control.in: Mark conformance with policy 4.6.1.

 -- Olly Betts <olly@survex.com>  Fri, 08 Jul 2022 15:16:20 +1200

xapian-bindings (1.4.18-2) unstable; urgency=medium

  * debian/rules: Fix to work with Ruby 3.0. (Closes: #997909)

 -- Olly Betts <olly@survex.com>  Wed, 27 Oct 2021 12:09:47 +1300
