=== debian/rules ===
--- 
+++ 
@@ -98,7 +98,7 @@
 BUILD_DEPS += ruby-all-dev, ruby,
 # Ruby 2.2 unbundled unit/test.
 BUILD_DEPS += ruby-test-unit,
-RUBY_VERSIONS := $(shell ruby -rruby_debian_dev -e 'print RubyDebianDev::RUBY_CONFIG_VERSION.values.grep(/^2\.[1-9]/).join(" ")')
+RUBY_VERSIONS := $(shell ruby -rruby_debian_dev -e 'print RubyDebianDev::RUBY_CONFIG_VERSION.values.join(" ")')
 RUBY_LATEST_VERSION := $(shell ruby -rruby_debian_dev -e 'print RubyDebianDev::RUBY_CONFIG_VERSION.values[-1]')
 endif
 endif
@@ -204,3 +204,5 @@
 	sed "s/@PHP_VERSION@/7/g" debian/control-php.in >> debian/control.tmp
 endif
 ifneq ($(RUBY_VERSIONS), )
+	cat debian/control-ruby.in >> debian/control.tmp
+endif
