## xapian-bindings 1.4.21

=== debian/changelog ===
xapian-bindings (1.4.21-1build2) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 Jan 2023 18:32:52 -0300

xapian-bindings (1.4.21-1build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 02 Nov 2022 11:25:19 +0000

xapian-bindings (1.4.21-1) unstable; urgency=medium

  * New upstream release.

 -- Olly Betts <olly@survex.com>  Fri, 23 Sep 2022 17:47:09 +1200

xapian-bindings (1.4.20-2) unstable; urgency=medium

  * debian/rules,debian/python3-xapian.install: Update for removal of
    Python 3.9. (Closes: #1015340)

 -- Olly Betts <olly@survex.com>  Wed, 20 Jul 2022 11:34:17 +1200
