=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Olly Betts <olly@survex.com>
-Build-Depends: javahelper, default-jdk, fastjar, ruby-all-dev, ruby, ruby-test-unit, dh-python, python3, python3-all-dev, python3-sphinx, tcl-dev, libxapian-dev (>= 1.4.20), libxapian-dev (<< 1.5.0), debhelper-compat (= 12)
+Build-Depends: javahelper, default-jdk, fastjar, ruby-all-dev, ruby, ruby-test-unit, dh-python, python3, python3-all-dev, python3-sphinx, tcl-dev, libxapian-dev (>= 1.4.21), libxapian-dev (<< 1.5.0), debhelper-compat (= 12)
 XS-Ruby-Versions: all
 Standards-Version: 4.6.1
 Homepage: https://xapian.org/
