## xapian-bindings 1.4.22

=== debian/changelog ===
xapian-bindings (1.4.22-1build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:27:44 +0000

xapian-bindings (1.4.22-1build4) noble; urgency=medium

  * No-change rebuild to build with python3.12 only.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Mar 2024 23:37:21 +0100

xapian-bindings (1.4.22-1build3) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 05:03:40 -0300

xapian-bindings (1.4.22-1build2) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 05:00:10 -0300

xapian-bindings (1.4.22-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 18:04:15 +0000

xapian-bindings (1.4.22-1) unstable; urgency=medium

  * debian/control.in: Mark conformance with policy 4.6.2.
  * New upstream release.

 -- Olly Betts <olly@survex.com>  Fri, 03 Feb 2023 10:07:50 +1300
