=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: xapian-bindings
 Section: libs
 Priority: optional
-Maintainer: Olly Betts <olly@survex.com>
-Build-Depends: javahelper, default-jdk, fastjar, ruby-all-dev, ruby, ruby-test-unit, dh-python, python3, python3-all-dev, python3-sphinx, tcl-dev, libxapian-dev (>= 1.4.21), libxapian-dev (<< 1.5.0), debhelper-compat (= 12)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Olly Betts <olly@survex.com>
+Build-Depends: javahelper, default-jdk, fastjar, ruby-all-dev, ruby, ruby-test-unit, dh-python, python3, python3-all-dev, python3-sphinx, tcl-dev, libxapian-dev (>= 1.4.22), libxapian-dev (<< 1.5.0), debhelper-compat (= 12)
 XS-Ruby-Versions: all
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://xapian.org/
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/olly/xapian-bindings
