=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,3 @@
-Test-Command: python -c 'import xapian'
-Depends: python-xapian
-
 Test-Command: python3 -c 'import xapian'
 Depends: python3-xapian
